html {
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top: 5vh;
    padding-bottom: 5vh;
}

body {
    font-family: "Comic Sans MS";
    font-size: medium;
    color: white;
    background-color: black;    
}

footer {
    display: block;    
    bottom: 0px;    
    width: 96%;
    border: 0px none;
    background-color: #343424;
    border-top: 1vh solid #27271c;    
    padding-top:1vh;
    padding-bottom:1vh;  
    position:fixed;
}

    footer span {
     margin-left:1vw;   
    }

header {
    display: block;    
    top: 0px;    
    width: 100%;
    /* background-color: black; */
    padding-bottom: 1vh;
    border-bottom: 2px solid blue;
}
    header img, header h1 {
        display: inline-block;
    }

pre {
    display: block;
    font-family: monospace;
    white-space: pre;
    margin: 1em 0;
    }    

.container {    
    display: block;
    width: 100%;
    margin:auto;    
    padding-top: 2vh;
    padding-bottom: 4vh;
}

.container-body {
    display: block;
    width: 100%;
    margin:auto;
    overflow: auto;
}

.container-body input, .divButton {
    margin-right: 1vw;
    background-color: #ffffff;
    padding: 4px;
    border-radius: 4px;
    color:#000000;
}

    .container-body input[type="button"],
    .container-body input[type="checkbox"],
    .container-body label,
    .divButton
    {
        cursor: pointer;
    }

    .container-body input:hover:enabled,
    .container-body label:hover:enabled,
    .divButton:hover:enabled
    {
        background-color:#d5d5d5;
        font-weight: bold;
    }

    .container-body input:disabled,
    .container-body label:disabled,
    .disabled
    {
        background-color: #afafaf;
        color: #505050;
        text-decoration: line-through;
        cursor:not-allowed;
    }
    
.container section {
    background-color: #1a1a1a;
}    

/* And looks like a button */
.menuItem a {        
    margin: 2px;
    cursor:pointer;
    text-decoration:none;
    background-color:#2a2a2a;
    color:#afafcf;
    border: 1px solid white;
    padding: 10px 5px;
    display: inline-block;
    }

    .menuItem a:hover{
    background-color:#d5d5d5;
    color:#3a3a3a;
    border-color:#afafcf;
    }

.menuItem span{
    display: inline-block;
    padding: 3vh 2vw;
    border: 1px solid #3a3a3a;
    font-size: large;
    font-weight: bold;
}

.controls {
    background-color: #3a3a3a;
}

.sizeOf16 {
    display:inline-block;
    width: 16px;
    height: 16px;
}
